
Redmine - Patch #14502

Russian translation for 2.3-stable

2013-07-19 18:01 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.3   

Description

From #14501.

Associated revisions

Revision 12034 - 2013-07-19 18:06 - Toshi MARUYAMA

Russian translation for 2.3-stable updated by Alex Stein (#14502, #14501)

Revision 12037 - 2013-07-19 18:12 - Toshi MARUYAMA

Merged r12034 from trunk to 2.3-stable (#14502, #14501)

Russian translation for 2.3-stable updated by Alex Stein.

History

#1 - 2013-07-20 05:34 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12034 and 2.3-stable r12037.

#2 - 2013-09-03 14:11 - Artem Kondratyev

- File ru-01.diff added

Fixed misprint on line 32. "Диапозон" -> "Диапазон"

#3 - 2013-09-03 16:55 - Toshi MARUYAMA

- Status changed from Closed to Reopened

#4 - 2013-09-05 13:24 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Artem Kondratyev wrote:

Fixed misprint on line 32. "Диапозон" -> "Диапазон"

 Committed in trunk r12120 and 2.3-stable r12122, thanks.

Files

ru-01.diff 2.08 KB 2013-07-19 Toshi MARUYAMA

ru-01.diff 2.08 KB 2013-09-03 Artem Kondratyev
